System.ServiceModel 4.0.0.0 System.ServiceModel.Configuration.ConnectionOrientedTransportElement To be added.

Represents a configuration element that specifies a channel to transfer messages using named pipes when it is included in a custom binding. This class cannot be inherited.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

- Method
  4.0.0.0
  System.Void `` To be added.

  Applies the content of the specified configuration element to this configuration element.

  A binding element.
- Property
  4.0.0.0
  System.Type To be added. To be added.

  Gets the type for this binding element.

- Property
  4.0.0.0
  System.Configuration.ConfigurationProperty("connectionPoolSettings", Options=System.Configuration.ConfigurationPropertyOptions.None)
  System.ServiceModel.Configuration.NamedPipeConnectionPoolSettingsElement To be added. To be added.

  Gets or sets additional connection pool settings.

- Method
  4.0.0.0
  System.Void `` To be added.

  Copies the content of the specified configuration element to this configuration element.

  The configuration element to be copied.
- Method
  4.0.0.0
  System.ServiceModel.Channels.TransportBindingElement To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Void `` To be added. To be added. To be added.
- Property
  4.0.0.0
  System.Configuration.ConfigurationPropertyCollection To be added. To be added. To be added.